
body {margin:0; padding:0; text-align:Center}
img{border:none; }
ul, li, dl, dt, dd {list-style-type:none; margin:0; padding:0; text-align:left;}
td,body,div,li, dt, dd {font-family:verdana, tahoma, sans-serif; font-size:11px; color:#464646;	}
p {margin:0; padding:0; }

a:link, a:visited {color:#4F4F4F; text-decoration:none}
a:hover, a:active {color:#4F4F4F; text-decoration:underline}
.by, a.by:link, a.by:visited, a.by:hover, a.by:active {color:#353535; text-decoration:underline; }
.c, a.c:link, a.c:visited, a.c:hover, a.c:active {color:#000; }
.org, a.org:link, a.org:visited, a.org:hover, a.org:active {color:#F66800; }
.blue, a.blue:link, a.blue:visited, a.blue:hover, a.blue:active {color:#006CE6; }
.red, a.red:link, a.red:visited, a.red:hover, a.red:active {color:#FF3000; }
.red02, a.red02:link, a.red02:visited, a.red02:hover, a.red02:active {color:#D01900; }
.gray01, a.gray01:link, a.gray01:visited, a.gray01:hover, a.gray01:active {color:#505050; }
.gray02, a.gray02:link, a.gray02:visited, a.gray02:hover, a.gray02:active {color:#999999; }
.gray03, a.gray03:link, a.gray03:visited, a.gray03:hover, a.gray03:active {color:#666; }
.gray04, a.gray04:link, a.gray04:visited, a.gray04:hover, a.gray04:active {color:#4A4A4A; }
.gray05, a.gray05:link, a.gray05:visited, a.gray05:hover, a.gray05:active {color:#252525; }
.gray06, a.gray06:link, a.gray06:visited, a.gray06:hover, a.gray06:active {color:#393939; }
.gray07, a.gray07:link, a.gray07:visited, a.gray07:hover, a.gray07:active {color:#7F7F7F; }
.sgn, a.sgn:link, a.sgn:visited, a.sgn:hover, a.sgn:active {color:#FF6C00; font-weight:bold; text-decoration:underline; }
.brown, a.brown:link, a.brown:visited, a.brown:hover, a.brown:active {color:#6D6652; }
.green, a.green:link, a.green:visited, a.green:hover, a.green:active {color:#BFC48E; }/*1020*/
.green01, a.green01:link, a.green01:visited, a.green01:hover, a.green01:active {color:#E4E7C2; }/*1020*/
.green02, a.green02:link, a.green02:visited, a.green02:hover, a.green02:active {color:#AFBA42; }/*1020*/
.w, a.w:link, a.w:visited, a.w:hover, a.w:active {color:#fff; }/*1020*/
.u, a.u:link, a.u:visited, a.u:hover, a.u:active {text-decoration:underline;}/*1020*/

.p9 {font-size:9px;}
.p10 {font-size:10px; }
.p11 {font-size:11px; }
.ln9 {line-height:0.9}/*1020*/
.ln14 {line-height:1.4}
.ln15 {line-height:1.5}
.ub {font-weight:bold; text-decoration:underline; }
.ls1 {letter-spacing:-1px;}/*1020*/

input, select {font-family:verdana, tahoma, sans-serif; font-size:11px; color:#464646; }
input.box01 {border:1px solid #CFCFCF; padding:2px 5px 0 5px; height:19px; }
input.box02 {border:1px solid #CFCFCF; padding:2px 5px 0 5px; height:19px; font-size:9px; color:#676767 }
select.b10 {font-weight:bold; font-size:10px; }
select.gray6 {font-size:9px; color:#676767 }
select.gray7f {font-size:10px; color:#7F7F7F; }
textarea {font-family:verdana, tahoma, sans-serif; font-size:11px; color:#686868; }
textarea.box01 {border:1px solid #CFCFCF; padding:2px 5px 0 5px; overflow:auto; }

h2 {padding:0; margin:0; font-size:11px; text-indent:-9000px	}

.mb {margin-bottom:-2px}
.mb1 {margin-bottom:-1px}
.mb3 {margin-bottom:-3px}
.mb4 {margin-bottom:-4px}
img.arw1 {margin:0 0 1px 2px }
img.arw2 {margin:0 3px 2px 3px }

/*history*/
#history {color:#818181; text-align:left; margin:0 0 17px 0; font-size:9px; }
#history a {color:#818181; }
html>body #history {margin-left:10px;}


/*page navigation*/
#pgnavi {margin-top:20px; } /*different from common.css*/
table.pgnavi {font-weight:bold; }
table.pgnavi{height:12px;border-collapse:collapse}
table.pgnavi td {background:url(/assets/img/br/common/bu_pgbar02.gif) no-repeat right center; font-size:10px}
table.pgnavi td.pdl {padding-left:8px; font-size:9px; background:none; }
table.pgnavi td.pdr, table.pgnavi td.pdr02 {padding-right:8px; font-size:9px}
table.pgnavi td.pdr02 {background:none; }
table.pgnavi td.pdr a {color:#4F4F4F}
table.pgnavi td.pdl a, table.pgnavi td.pdr02 a {color:#767676}
table.pgnavi td.num {width:23px; text-align:center}
table.pgnavi a.num {display:block; color:#939393;}
table.pgnavi a.np {display:block; color:#767676;}
table.pgnavi a.selected {display:block; color:#4A4A4A; }
img.arw1 {margin:0 0 1px 2px }
img.arw2 {margin:0 3px 2px 3px }

/*page navigation 02 & btn area*/
.pgbtn {padding:0 10px; height:23px; margin-bottom:8px; position:relative; }
.pgbtn .btn {text-align:right;}
.pgbtn .btn img {vertical-align:top; margin-left:2px}
.pgbtn .order {padding-right:17px}

table.pgnavi02 {font-weight:bold; margin:10px 0 0 10px}
table.pgnavi02 {height:12px;border-collapse:collapse}
table.pgnavi02 td {background:url(/assets/img/br/common/bu_pgbar02.gif) no-repeat right center; font-size:10px}
table.pgnavi02 td.pdl {padding-left:8px; font-size:9px; background:none; }
table.pgnavi02 td.pdr {padding-right:8px; font-size:9px}
table.pgnavi02 td.num {width:23px; text-align:center}
table.pgnavi02 a.num {display:block; color:#939393;}
table.pgnavi02 a.np {display:block; color:#767676;}
table.pgnavi02 a.selected {display:block; color:#4A4A4A; }


/*center buttons*/
.cbtn {text-align:center; padding:4px 0 0 0;}
.cbtn_l {float:left; padding-left:6px; color:#999;	}
.cbtn_r {float:right; padding-right:6px; }
.cbtn02 {text-align:center; margin:20px 0 0 0;}


/*list*/
table.aclist {margin-bottom:8px; }
table.aclist th {border-top:1px solid #BCBCBC; border-bottom:1px solid #BCBCBC; background:#F5F5F5; height:25px; padding-top:7px}
table.aclist td.tit {padding-left:10px; text-align:left; }

#bbt .tnavi {position:absolute; top:26px; left:215px; z-index:100; }
#bbt .tnavi img {vertical-align:top; }
#bbt .top .logo {position:absolute; top:0; left:6px; z-index:100; } /* t_logo.gif */


